Page 1 of 1

ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

Posted: 20/02/2019 11:19 pm
by Wongsadudee Markii
หลังจากที่แตกไฟล Magento2 ใน htdocs ของ xampp เรียบร้อยแล้ว จะเข้าไปติดตั้ง ก็ขึ้นแบบนี้เลย
*Magento 2.2.5
*Xampp V3.2.2 / PHP 7.3.2

Image

Re: ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

Posted: 20/02/2019 11:37 pm
by mindphp
ติดตั้งแบบไหนครับ
แนะนำให้ใช้ php ให้ตรงเวอร์ชั่น กับ magento ที่เค้าแนะนำ

Re: ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

Posted: 20/02/2019 11:40 pm
by Wongsadudee Markii
ช่วยแนะนำเวอรชั่นของ php และเวอรชั่นของ magento ผมจะลองลงใหม่

Re: ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

Posted: 21/02/2019 4:45 am
by mindphp
Magento 2
ต้องการ
PHP 5.5.x or PHP 5.6.x
และ 7.0 บางเวอร์ชั่นย่อย เท่านั้น